Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::Sensor::TypeSpec Struct Reference

Complete sensor type specification. More...

## Public Attributes
int | readingtype
| Sensor reading type
int | type
| Sensor type
int | unit
| Sensor unit

## Detailed Description

Complete sensor type specification.

Definition at line 177 of file Sensor.idl.

## Member Data Documentation

## ◆ readingtype

int sensors::Sensor::TypeSpec::readingtype

Sensor reading type

Definition at line 178 of file Sensor.idl.

## ◆ type

int sensors::Sensor::TypeSpec::type

Sensor type

Definition at line 179 of file Sensor.idl.

## ◆ unit

int sensors::Sensor::TypeSpec::unit

Sensor unit

Definition at line 180 of file Sensor.idl.

The documentation for this struct was generated from the following file:

- Sensor.idl